Subject: [Disman] Re: [Fwd: Re: [RMONMIB] I-D ACTION:draft-ietf-rmonmib-raqmon-pdu-08.txt]

From: "Randy Presuhn" <[email-masked]>
Date: Sun, 9 Jan 2005 12:00:51 -0800

Hi -

> From: "David T. Perkins" <[email-masked]>
> To: "C. M. Heard" <[email-masked]>
> Cc: "Mark Ellison" <[email-masked]>; "Mreview (E-mail)" <[email-masked]>
> Sent: Saturday, January 08, 2005 6:58 PM
> Subject: Re: [Fwd: Re: [RMONMIB] I-D ACTION:draft-ietf-rmonmib-raqmon-pdu-08.txt]
...
>  5) lack of a usable log (RFC 3014 doesn't cut it)
...

If you care to spell out just what the problem with
RFC 3014 is, those comments would be most welcome on
the disman WG mailing list.  I would hope that you could be
a bit more precise than "just doesn't cut it," however.

Randy Presuhn
disman WG chair